A New Lover for Susan





I sat uneasily in the chair as the younger man slowly caressed my wife

Susan's thighs.  We were having drinks in a local restaurant as they talked

about the latest news and the many changes in our city.   They seemed to be

getting along quite well.   I was surprised as Susan is often a very shy

lady.  I must confess that this is one of the reasons we have been married

over twenty years. Susan was a very 'pure' find when we met all those years

ago.   She was an excellent mother to our children and we were quite proud

that we had raised a family that was well regarded by our friends.  Susan had

been a very faithful wife all those years and now she wanted to experiment

with all the experiences she had missed during our wonderful but restrictive

marriage.   For my part I had often fantasized about watching Susan with

another man.   I had had a recent affair and felt bad about it because Susan

had known that it had taken place.   She really was a quite enviable wife.



Slowly this young man in his mid thirties caresses my wife's inner thighs

under the table.  I watched Susan begin to place her hands on his leg and

return the caresses.   This might be the night I thought to myself.   How

would Susan react?   Would she enjoy it or would this alleviate her wanton

desire to experiment?   Questions raced through my mind as she began to tilt

her head back and moan softly to the barrage of soft caresses this young

lover was providing to her.   He slowly looked over to me and asked  'should

we rent a motel room now?'  I looked at Susan and she nodded  yes.  I could

tell that she wanted to enjoy this younger stud that was so expertly

manipulating her desire. I hesitated slightly, knowing what was to come.  Did

I really want this, did I have a choice?   The answers were yes and no.   We

had gone too far, Susan wanted it now, there was no turning back unless she

had second thoughts.   I took my time to give her ample opportunity to

hesitate and call it off.



We walked out to our car as Derek drove off to the motel to make the

reservations.   Susan kissed me and told me how appreciative she was for

letting her have this lover.   I was surprised, there was no hesitation in

her voice, all those years of being faithful had created an intense desire

for another man.   She was not turning back, she kissed me again.   I stepped

into our car and Susan slowly sat in to he passenger seat.   I asked her 'are

you sure'.  Susan took my hand and slid it up her stockings to her moist

pussy. She was excited and she knew what she wanted.  All of a sudden I got

very hard. I thought about watching my beautiful petite blonde wife with this

younger man. I wondered if he would fulfill her fantasy or disappoint her so

I would have to make up for his performance.   Either way, Susan would enjoy

the night!



We drove into the motel parking lot and Derek came out with a key in his

hand. He said 'we are in room 404'.  Susan asked me to walk her over to the

room so nobody would suspect what she was doing.  She said to me as we got to

the door, 'I want you to sit and watch, honey.'   As we entered the room

Derek stood next to the large king size bed.   Susan moved directly to him

and gave him a passionate kiss.   Their tongues intertwined as I stood in awe

of my wife's blatant lust for her new lover.   Derek slowly moved his hands

down my wife's lovely body.   Gently removing her dress and exposing he

lovely nipples.   He kissed her nipples and began caressing her shoulders as

she passionately moaned in their embrace.   I could tell that she would open

for him instantly if he so requested.   Susan was his now and I was the

observer.  No longer was she my wife, she was his lover and she would give

him pleasure for his expert lovemaking abilities.



Derek slowly removed her panties and threw them toward my feet.   He knew she

was his now.   He placed his fingers on her pussy lips and slowly massaged

her clit.  She was moaning constantly as he massaged her sex.   Derek gently

placed Susan onto the bed as she held her arms around his neck pulling him

onto her now naked body.   He slowly kissed her breasts then her legs and her

thighs, Susan was begging him now.   'Please fuck me, please give me your

cock.'  Derek was not going to give it to her just yet.   I could tell that

he planned to use her for the evening.   It was going to be a long night of

pleasure for Susan.



Derek slowly moved his tongue toward Susan's inner lips.   She was in a

lustful trance by now and didnât even look at me in my chair.   Derek found

her clit and slowly began licking it with soft circular motions.  Susan

lifted her head off the pillow and began to shake her head as she came on

Derek's tongue.   'Oh my god , that is sooooo good,' she said as he continued

with his oral embrace of her sex.  He removed his head from between her legs

and smiled at me with a wicked look.  It was now his turn to enjoy her inner

folds.   He knew that only her husband had sampled this fruit for all these

years.  He pulled off the bed and moved over to the table next to my chair.

His cock was rock hard now and looked to be about an inch longer than mine.

Length wasn't what surprised me, it was his thickness.  He was nearly double

my size in this important prowess. His cock was as thick as a small baseball

bat.   His head was huge, several inches around and jutting out.



Derek removed a condom and placed it on his cock.  Susan moved up on the bed

and placed several pillows under her head.   Derek moved in between her legs

and she pulled her ankles up onto his shoulders, he slid into her with ease.

That was it, Susan was now enjoying the pleasure of another man.  The mood in

the room changed completely.   Derek was determined to leave his mark on

Susan. Her pussy lips stretched wide as she yelled out 'take me Derek.'   He

opened her as wide as I had ever known myself.    His cock buried itself into

her lovely cunt.   He pounded her fiercely for nearly a half hour as she came

and came onto his well endowed cock.   I couldn't believe he could last that

long.



Suddenly Derek said 'I believe I feel something in there.' Susan looked up at

him and said 'that's as far as you can go.'  Derek had hit her cervix and

wall with that huge head of his cock.  Through all of our twenty years

together and three children, I had never touched that part of my lovely wife.

I knew I never would, it was a tormenting experience.  Suddenly Derek called

over to me and instructed 'come over here and hold Susan's ankle so I can

explore a bit more.'   It was more of a command than a request.  Susan said

nothing, expecting for me to comply as wave after wave of orgasms rippled

through her body.   I moved to the side of the bed and held her ankle up and

it moved her spread even wider. Derek was probing deep inside her with his

cock.   I watched as he moved from side to side and pulled his cock

completely out of her to penetrate her pussy at another angle.   Susan's come

juices completely covered his entire shaft.   They were running down his

balls as she said 'oh, god I'm coming again.'    She writhed on his cock as

he penetrated her deeply. Suddenly, Susan pulled his head down onto her and

said 'I'm yours, enjoy yourself, l love your cock.'



I moved away from them with pains of jealousy, toward my chair.   Derek had

really given Susan something I had not.   I wasn't sure if she even loved me

anymore, I couldn't tell.   I had not expected Susan's wanton lust for her

lover, she had always been so shy and faithful.



Derek observed my confidence draining from me, even though my cock was hard.

He asked Susan 'how many lovers have you had?' and she  said 'I have only

made love with you and John'. I saw a smile slowly move across Derek's face,

I did not know what he had in mind.  Derek moved Susan over to the edge of

the bed so he was facing me as she was lying on her back.   He looked at me

and said 'John, you are going to love this.' He pulled off the condom and

looked down at Susan.  All she said was 'yes.' His unprotected cock slid back

into her moist dripping pussy.  A minute later I watched as his face smiled

again and I heard Susan say 'pour it into me my love.'   His body shook as he

poured his come into her open hole.  She reached down and milked his balls as

I watched each ejaculation pour into Susan.   Derek had laid his claim to

Susan's open pussy. There would be no turning back now!   Had this been ten

years ago, Susan would be carrying his child, I knew this would change our

lives forever.



They embraced in the afterglow of their passion and Susan kissed him

passionately.   Derek got up and moved toward the shower.   Susan laid there

on the bed not moving, not motioning for me.   She had her  lover.   Derek

looked at me and said just one word 'next.'    He showered quickly, dressed,

and left the room.  I moved over to Susan still lying on the bed with Derek's

come pouring out of her.   I caressed her and she said nothing to me.  Derek

had taken her beyond her dreams.   There would be more to hear from Derek, I

knew that was what she was thinking!

